<?php

/**
*
*
* @package - Moods language
* @copyright (c) 2016 Theriddler - (http://www.peppersrus-forum.nl)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste:
// ’ » “ ” …

$lang = array_merge($lang, array(
	//Module and page titles
	'ACP_CAT_MOODS'						=> 'moods',
	'ACP_MOODS'							=> 'moods',
	'ACP_MOODS_EXPLAIN'					=> 'Here you can add/edit and delete the different moods. <strong>If you want to use images you should upload them to ext/theriddler/moods/moods before you add the new Mood.  The mood image must have a lower case name, ie m104.gif</strong>',
	'ACP_MOOD_USERS'					=> 'Number of Users',

	//Add/Edit Moods
	'MOOD_EDIT'							=> 'Edit mood',
	'MOOD_NAME'							=> 'mood Name',
	'MOOD_NAME_EXPLAIN'					=> 'The name of the mood. The mood title is displayed as it is here.',
	'MOOD_IMG'							=> 'Image Name',
	'MOOD_IMG_EXPLAIN'					=> 'The name of the image. Example: uk.gif. New images should be uploaded to ext/theriddler/moods/moods.',
	'MOOD_IMAGE'						=> 'mood Image',
	'MOOD_ADD'							=> 'Add new mood',

	//Settings
	'ACP_MOOD_SETTINGS'					=> 'mood Settings',
	'YES_MOODS'							=> 'Enable moods',
	'YES_MOODS_EXPLAIN'					=> 'Choose to disable or enable the moods',
	'MOODS_VERSION'						=> 'moods Version',
	'MOODS_DISPLAY_TO_GUESTS'			=> 'Display moods to guests',
	'MOODS_DISPLAY_TO_GUESTS_EXPLAIN'	=> 'Choosing Yes here will display the moods to guests and bots',

	//Logs, messages and errors
	'LOG_MOODS_DELETED'					=> '<strong>Deleted mood</strong><br />» %1$s',
	'LOG_MOOD_EDIT'						=> '<strong>Updated mood</strong><br />» %1$s',
	'LOG_MOOD_ADD'						=> '<strong>Added new mood</strong><br />» %1$s',
	'MSG_MOODS_DELETED'					=> 'mood has been deleted.',
	'MSG_CONFIRM'						=> 'Are you sure you want to delete this mood?',
	'MSG_MOOD_CONFIRM_DELETE'			=> '<br /><strong>%d</strong> user has this mood and will have to select a different mood if you choose to delete this one.',
	'MSG_MOODS_CONFIRM_DELETE'			=> '<br /><strong>%d</strong> users have this mood and will have to select a different mood if you choose to delete this one.',
	'MSG_MOOD_EDITED'					=> 'mood has been edited.',
	'MSG_MOOD_ADDED'					=> 'New mood has been added.',
	'MOOD_ERROR_NO_MOOD_NAME'			=> 'No mood name defined, this is a required field.',
	'MOOD_ERROR_NO_MOOD_IMG'			=> 'No mood image defined, this is a required field.',
	'MOOD_ERROR_NOT_EXIST'				=> 'The selected mood does not exist.',
	'MOOD_CONFIG_SAVED'					=> '<strong>moods settings changed</strong>',
	'MOOD_NAME_EXISTS'					=> 'A mood with that name already exists',
	'MOOD_SETTINGS_CHANGED'				=> 'moods settings changed.',
));
